﻿
.site_container
{
	width: 300px;
	position: relative;
}

.box img
{
    text-align:center !important;
    clear:both;
    height:auto !important;
    margin:5px 0px 5px 0px !important;
    padding: 0px !important;
    float:none !important;
}

.box iframe
{
    height:auto !important;
}

.box
{
    min-height:15px;
}

.spotlight
{
	width: 100%;
	height: 100%;
	background-color: #fff;
	margin-bottom: 30px;
}

/* Hide Top Nav In Admin */
.primary_nav_out
{
    display:none;
}

/* Hide Section Nav In Admin */
.section_nav
{
    display:none;
}

/* Hide header_with_logo In Admin */
.header_with_logo
{
    display:none;
}

/* show mobile header */
.mobile_header
{
    display: block;
    width: 100%;
    height: 90px;
    background-color: #BE622E; /* Terra Cotta */
    margin: 0px auto 13px auto;
    position:relative;
}
.header_logo
{
    float: left;
    margin-top: 10px;
}

.menu_mobile
{
    float: right;
    margin-top: 20px;
}

.menu_mobile a.ddmenu_link
{
   width: 44px;
   height: 42px;
   float: left;
   background: transparent url(../Graphics/design/buttons/ddMenu.png) no-repeat 12px 18px;
   margin: 0px 10px 0px 0px;
}

.menu_mobile a.ddsearch_link
{
    width: 44px;
    height: 42px;
    float: left;
    background: transparent url(../Graphics/design/buttons/ddSearch.png) no-repeat 12px 16px;
}

/*----------------------------
					dd Menu
----------------------------*/
.ddmenu_show
{
    width: 234px;
    background-color: #fff;
    position: absolute;
    display: block;
    top: 90px;
    z-index: 200;
}

.ddmenu_show ul li.first
{
/*background: #3D1100 url(../Graphics/DD_Dropshadow.png) repeat-x center top;*/
}


.ddmenu_show ul
{
    
    list-style-type: none; 
    margin: 0px;
    padding: 0px;
    display: block;
}

.ddmenu_show a
{
    color: #fff;
    text-decoration: none;
}

.ddmenu_show li
{
    text-align: center;
    padding-top: 5px;
    padding-top: 4px;
    padding-bottom: 5px;
    padding-right: 5px;
    min-height: 20px;
    background-color: #BE622E;
    margin-bottom: 2px;
    font-family: "rooney-web-n4" , "rooney-web" ,sans-serif; /*font-family: "proxima-nova-n7","proxima-nova",sans-serif;*/
    font-style: normal;
    font-weight: 500; /* H2 */
    font-size: 1.05em;
    color: White; /*min-width: 55px;*/
    text-decoration: none;

}

.ddmenu_show li.last
{
    margin-bottom: 0px;
}

.ddmenu_hidden
{
    display: none;
}

/*----------------------------
					dd search
----------------------------*/
.ddsearch_show
{
    width: 215px;
    position: absolute;
    display: block;
    right: 0px;
    top: 90px;
    z-index: 200;
    background-color: #BE622E;
    height: 40px;
    
    
    
}

.ddsearch_show div
{
     display: block;
}

.ddsearch_hidden
{
    display: none;
}


/* form styles */
.twocolumnform_col1
{
	float:none; 
	clear:none; 
	width:100%; 
	padding-right:0px;
}
.twocolumnform_col2
{
	float:none; 
	width:100%;
}
.twocolumnlabel
{
	float:left; 
	clear:right;
	width:100px;
}

/* end form styles*/

/*BEGIN For Slide_Show_Home Control*/

.ss_slide_show_outter_div
{
    display:none;
}

.ss_slide_show_outter_div_mobile
{
    display:block;
}

.ss_slide_show_img_mobile
{
    width:300px;
    border:none;
}

.ss_slide_show_title_mobile
{
    display:block;
    padding: 10px 10px 0px 14px;
    margin-bottom: 3px;
    font-size:.9em;
}

.ss_slide_show_title_mobile a
{
    color:White;
}

.ss_slide_show_caption_mobile
{
    display:block;
    background-color:#444141; /* Gray 4 (darkest) */
    height:50px;
    width:300px;
    border:none;
    overflow:hidden;
}

/*END For Slide_Show_Home Control*/

/*START For Google Custome Search */

.gsc-results-wrapper-overlay
{
    z-index:1000 !important;
}

/*END For Google Custome Search */

/*----------------------------
			     mobile footer
----------------------------*/

.masterfooter div
{
	width:300px;
	margin:5px auto 0px auto;
}
.masterfooter div.masterfooterleft
{
	text-align:center;
	float:none;
	width:160px;
	clear: both;
	margin: 0px auto;
}

.masterfooter div.masterfootercenter
{
	float:none;
	text-align:center;
	width: 100%;
	clear: both;
	margin: 0px auto;
    /*font-size: 30%;*/
}

.masterfooter div.masterfooterright
{
	text-align:center;
	float:none;
	width:275px;
	clear: both;
	margin: 0px auto;
}
/*----------------------------
			    END mobile footer
----------------------------*/

.mobile_hide
{
    display:none;
}

.mobile_show
{
    display:block;
}

/* START Linear Nav Toc */

a.ln_prev, a.ln_next
{
    width:120px;
}

/* END Linear Nav Toc */